Bug 5462 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-30 14:30 MSD by Arkady L. Shane
Modified: 2015-05-13 14:30 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-04-30 14:30:56 MSD
Advisory:

Update chromium to 42.0.2311.135.

Buildlists:
https://abf.rosalinux.ru/build_lists/2495926
https://abf.rosalinux.ru/build_lists/2495927
Comment 2 Vladimir Potapov 2015-05-07 04:58:53 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-05-12 18:16:15 MSD
chromium-browser-stable-42.0.2311.135-1
https://abf.rosalinux.ru/build_lists/2495926
https://abf.rosalinux.ru/build_lists/2495927
**************************** Advisory *****************************
Update chromium to 42.0.2311.135
*******************************************************************
QA Verified